@charset "UTF-8";

*{word-break: break-all;
	font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
word-break: break-all;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}


body{
	color:#000;
	margin:0px;
		background:#fff url(//admin.naturum.ne.jp/_img/ecology/bg_ground001.gif);
	text-align:center;
}

form{
	margin:0px;
	padding:0px;
}

table.form{
	margin:25px 0px 0px 13px;
}

img{
	border:none;
}

ul.rss{
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
}

ul.rss li	{
	border-right:#999 1px solid;
	display:inline;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}

ul.rss a:link{
	color:#333333;
	text-decoration:none;
}

ul.rss a:visited	{
	color:#333333;
	text-decoration:none;
}

ul.rss a:hover{
	color:#999999;
	text-decoration:none;
}

ul.rss a:active	{
	color:#333333;
	text-decoration:none;
}

a{color:#4B4B4B;text-decoration:underline;}
a:link{color:#4B4B4B;text-decoration:underline;}
a:visited{color:#4B4B4B;text-decoration:underline;}
a:active{color:#4B4B4B;text-decoration:underline;}
a:hover{color:#4B4B4B;text-decoration:underline;}

a.acalendar{color:#4B4B4B;text-decoration:underline;}
a.acalendar:link{color:#4B4B4B;text-decoration:underline;}
a.acalendar:visited{color:#4B4B4B;text-decoration:underline;}
a.acalendar:active{color:#4B4B4B;text-decoration:underline;}
a.acalendar:hover{color:#4B4B4B;text-decoration:underline;}

a.acontinues{color:#4B4B4B;text-decoration:underline;}
a.acontinues:link{color:#4B4B4B;text-decoration:underline;}
a.acontinues:visited{color:#4B4B4B;text-decoration:underline;}
a.acontinues:active{color:#4B4B4B;text-decoration:underline;}
a.acontinues:hover{color:#4B4B4B;text-decoration:underline;}

a.amenu{color:#4B4B4B;text-decoration:underline;}
a.amenu:link{color:#4B4B4B;text-decoration:underline;}
a.amenu:visited{color:#4B4B4B;text-decoration:underline;}
a.amenu:active{color:#4B4B4B;text-decoration:underline;}
a.amenu:hover{color:#4B4B4B;text-decoration:underline;}

	#container{font-size:12px;

		width:1100px;
		background-color:#fff;
		margin:0px auto;
           border-top-width: 1px;
	         border-right-width: 1px;
	         border-bottom-width: 1px;
	         border-left-width: 1px;
	         border-right-style: solid;
	         border-left-style: solid;
	         border-top-color: #ccc;
	         border-right-color: #ccc;
	         border-bottom-color: #ccc;
	         border-left-color: #ccc;
           text-align:left;
	}

	#banner,#subbanner{
		background:#fff url(//img01.naturum.ne.jp/usr/shin5807/DSC04416-4.jpg) left;
		padding:0px 0px 0px 0px;
		height: 450px;
	}

#banner a{color:#fff;text-decoration:none;}
#banner a:link{color:#fff;text-decoration:none;}
#banner a:visited{color:#fff;text-decoration:none;}
#banner a:active{color:#fff;text-decoration:underline;}
#banner a:hover{color:#fff;text-decoration:underline;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{color:#fff;text-decoration:none;}
#subbanner a:active{color:#fff;text-decoration:underline;}
#subbanner a:hover{color:#fff;text-decoration:underline;}

h1,h2,h3{
	margin:0px;
	padding:0px;
}

	.blogtitle{
		font-size:36px;
		font-weight:bold;
		padding:90px 15px 10px 15px;
		text-align:left;
		letter-spacing:2px;
		height:36px;
	}

	.description{
		color:#fff;
		width:500px;
		height:123px;
		font-size:12px;
		padding:2px 15px 15px 15px;
		text-align:left;
		letter-spacing:2px;
	}
.logo{
	padding-left:592px;
}
.logo img{
	width:168px;
	height:30px;
	border:none;
}

#content{
	width:700px;
	float:right;
	background-color:#ffffff;
	padding:0px 10px 20px 0px; 
}

#links{
	width:180px;
	float:left;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 5px 20px 5px; 
	background-color:#ffffff;
	overflow:hidden;
}

#links2{
	width:180px;
	float:right;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 5px 20px 5px; 
	background-color:#ffffff;
	overflow:hidden;
}


#footer{
	clear:both;
}

#copyright{
	background:#1462B9;
	width:100%;
	height:16px;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	margin:0px;
	padding:0px;
	line-height:16px;
	text-align:center;
}

.blog{
	width:700px;
	margin:0px 0px 0px 0px;
}

.date{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-image: url(//admin.naturum.ne.jp/_img/ecology/bg_001.gif);
	background-position:1px 1px;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	padding:5px 0px 5px 5px;
}

	.blogbody{background:#fff url(//admin.naturum.ne.jp/_img/ecology/back_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin:0px 0px 10px 0px;
	padding:8px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

	.title{
	color:#000;
	font-size:12px;
	font-weight:bold;
	height:30px;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 35px;
	padding-top:10px;
	background-image: url(//admin.naturum.ne.jp/_img/ecology/entry_icon01.gif);
	background-position:1px 1px;

	 	
	}

.main{
	width:640px;
	color:#000;
	font-size:12px;
	padding:15px 0px 15px 0px;
	overflow:auto;
    line-height:135%;
}

.main img{
	margin:0px 5px 5px 5px;
}

.main-continues{
	font-size:12px;
}

.posted{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

a.aposted{color:#4B4B4B;text-decoration:underline;font-weight:bold;font-size:10px;}
a.aposted:link{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.aposted:active{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.aposted:hover{color:#4B4B4B;text-decoration:underline;font-weight:bold;}

.menu{
	color:#000;
	font-size:12px;
	text-align:right;
}

.comments-head{
	color:#000;
	font-size:14px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	height:10px;
}

.comments-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.comments-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

.trackback-{
	color:#691815;
	font-size:12px;
	font-weight:bold;
	margin:20px 0px 15px 0px;
}

#trackback-text{
	width:400px;
	border:1px solid #ccc;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.trackback-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
	font-weight:bold;
}

a.atrackback-post{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#4B4B4B;text-decoration:underline;font-weight:bold;}
a.atrackback-post:hover{color:#4B4B4B;text-decoration:underline;font-weight:bold;}

label{
	font-size:12px;
	font-weight:bold;
}

#author{
	width:200px;
	border:1px solid #ccc;
}
#email{
	width:200px;
	border:1px solid #ccc;
}
#url{
	width:200px;
	border:1px solid #ccc;
}
#text{font-size:12px;
	width:400px;
	height:150px;
	border:1px solid #ccc;
}
.pagetop{
	font-size:10px;
	text-align:right;
	margin:0px 0px 25px 0px;
}
	.calendarhead{

    border-top			: 1px none #ccc;
 	  border-left			: 1px none #ccc;
	  border-right			: 1px none #ccc;
	 	color:fff;
		font-size:12px;
    font-weight:bold;
		letter-spacing:2px;
		padding:0px 0px 2px 0px;
		text-align:left;
                padding:3px 0px 3px 15px;

	}
	.calendartable{
		margin:0px auto 20px auto;
		width:156px;
		text-align:left;
		background:#fff;
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		border-bottom	: 1px solid #ccc;
	}
	.calendarweek{
		color:#000;
	font-size:10px;
	font-weight: bold;
        
	}

	.calendarwd{
	/*	border-left	: 1px solid #efefef;
 		border-right	: 1px solid #efefef;*/                 
		background	: #fff url();
		color		:#fff;
		font-size:10px;
                font-weight:bold;
		letter-spacing		: 2px;
		padding:2px 0px 2px 5px;
	}
	.calendard{
    empty-cells:show;
    border-top:1px solid #efefef;
		border-right:1px solid #efefef;
		text-align: center;
                   

          }



	.calendardbg{}

	.calender{
		font-size:10px;
		padding:2px 2px;
		
	}

.sidetitle{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background-image: url(//admin.naturum.ne.jp/_img/ecology/bg_001.gif);
	background-position:1px 1px;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	padding:5px 5px 5px 5px;
	width:180px;
}

.side{
	width:180px;
	font-size:12px;
	line-height:140%;
	margin:0px 0px 10px 0px;
	padding:5px 5px 5px 5px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.side .text{
	width:80px;
}
a.aside{color:#4B4B4B;text-decoration:underline;}
a.aside:link{color:#4B4B4B;text-decoration:underline;}
a.aside:visited{color:#4B4B4B;text-decoration:underline;}
a.aside:active{color:#4B4B4B;text-decoration:underline;}
a.aside:hover{color:#4B4B4B;text-decoration:underline;}

a.arss{color:#4B4B4B;text-decoration:underline;}
a.arss:link{color:#4B4B4B;text-decoration:underline;}
a.arss:visited{color:#4B4B4B;text-decoration:underline;}
a.arss:active{color:#4B4B4B;text-decoration:underline;}
a.arss:hover{color:#4B4B4B;text-decoration:underline;}

.photo{
	text-align:center;
}
.photo img{
	width:120px;
}


.nickname{
	color:#2b5695;
	
	font-weight:bold;
	margin:10px 0px;
}

.message{
	
}

.quotetable{
}

.quote{
	color:#000;
	font-size:10px;
	padding:1px;
}

.blogtimes{
	margin:0px 0px 16px 0px;
	text-align:center;
}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size:10px;
	text-align:center;
}
.checkers{
	font-size:10px;
	margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.ad{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

body.ad{
	background:#f7p39f;
}


/* --- ナビゲーションバー --- */
div.nav {
width: 100%; /* ナビゲーションの幅 */
background: #f9f9f9 url(hor_menu3_off.gif) repeat-x top; /* ナビゲーションの背景 */
border-top: 1px #cccccc solid; /* 上境界線 */
border-bottom: 1px #cccccc solid; /* 下境界線 */
font-size: 120%;
}

/* --- メニューエリア --- */
div.nav ul.nl {
width: 1099px; /* メニューの幅 */
margin: 0 auto; /* センターに配置 */
padding: 0;
background: #f9f9f9 url(hor_menu3_off.gif) repeat-x top; /* メニューの背景 */
border-left: 1px #cccccc solid; /* メニューの左境界線 */
border-right: 1px #ffffff solid; /* メニューの右境界線 */
list-style-type: none;
text-align: center;
}

/* --- メニュー項目 --- */
div.nav ul.nl li {
width: 16.65%; /* 項目の幅 */
float: left;
}

/* --- リンク --- */
div.nav ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 11px 2px; /* リンクエリアのパディング（上下、左右） */
border-top: 1px #ffffff solid; /* リンクエリアの上境界線 */
border-bottom: 1px #808080 solid; /* リンクエリアの下境界線 */
border-left: 1px #ffffff solid; /* リンクエリアの左境界線 */
border-right: 1px #cccccc solid; /* リンクエリアの右境界線 */
text-decoration: none; /* テキストの下線（なし） */
}
/* --- ポイント時の設定 --- */
div.nav ul.nl li a:hover {
background: #f9f9f9 url(hor_menu3_on.gif) repeat-x top; /* ポイント時の背景 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}



#heading2{
    background: #fff;
    border-top:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    border-left:3px solid #3cf;
    padding: 5px 0 5px 10px;
    background: -moz-linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(50%,#eee), color-stop(51%,#ddd), color-stop(100%,#fff)); /* webkit */
    -pie-background:linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* ie */
    behavior: url(images/PIE.htc);  /* ie */
}

